From 8d2f6c20331d3ac5ac2b5f62fd4837abc1eb14c9 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:32:57 +0200
Subject: [PATCH 172/308] nginx: rebuild for libressl-2.9.2.

---
 srcpkgs/nginx/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/nginx/template b/srcpkgs/nginx/template
index 043ff081f32..3b89955b633 100644
--- a/srcpkgs/nginx/template
+++ b/srcpkgs/nginx/template
@@ -1,7 +1,7 @@
 # Template file for 'nginx'
 pkgname=nginx
 version=1.16.0
-revision=1
+revision=2
 build_style=gnu-makefile
 makedepends="libressl-devel pcre-devel $(vopt_if geoip 'geoip-devel')"
 short_desc="High performance web and reverse proxy server"

